import * as $dara from '@darabonba/typescript';
export declare class DescribeLimitationResponseBody extends $dara.Model {
    limitation?: string;
    requestId?: string;
    value?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
